<?php
			session_start();

			require_once("./model/gestion_model.php");
			require_once("./model/gestion_model2.php");

			date_default_timezone_set("America/Lima");

			$ges = new gestion_model();
			$ges2 = new gestion_model2();
			$ccostos = $ges2->get_centros_costo();

			$hora_actual = date('H:i:s');
			echo "La hora actual es: " . $hora_actual;

			$almacen_ccosto = $ges->get_almacen_ccosto();
			$tecnicos = $ges->get_tecnicos();
			$trabajadores = $ges2->get_trabajadores();
			$productos = $ges->get_producto_servicio(1);

			// SESIÓN INICIADA

			if(isset($_SESSION['id_usuario_almacen'])){

				require_once("./view/traspaso_tecnico.phtml");
				
			}

			if(isset($_POST['SIGUIENTE'])){

				

				echo'<script type="text/javascript">window.location.href="traspaso_tecnico_tecnico.php?tecnico='.$_POST['tecnico'].'";</script>';
				
			}


?>